Межсайтовый скриптинг в Silentum LoginSys

Дата публикации:
08.09.2008
Дата изменения:
08.09.2008
Всего просмотров:
949
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Silentum LoginSys 1.x
Уязвимые версии: Silentum LoginSys 1.0.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "message" в сценарии login.php и в параметре "logged_in" файла куки. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: hypersilence.net

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://maximilianosoler.com.ar/vulns/XSS-Silentum_LoginSys.txt

или введите имя

CAPTCHA